{capture name="title"} - {l}Contact Us{/l}{/capture}
{capture assign="in_page_title"}{l}Contact Us{/l}{/capture}
{capture assign="description"}{l}Contact Us{/l}{/capture}
{include file="header.tpl"}
{include file="top_bar.tpl"}
{strip} 
<table width="780" border="0" align="center" cellpadding="0" cellspacing="0" class="main">
  <tr> 
    <td width="175" valign="top" class="sidebar">{include file="sidebar.tpl"}</td>
	<td width="5"></td>
	<td valign="top" class="content">
	<form method="post" action="">
	  <h2>Contact Us</h2>
        <table border="0" cellpadding="0" cellspacing="0" class="formPage" style="margin-top:10px;">
		{if $error} 
          <tr> 
            <td colspan="2" class="err"> {l}An error occured while sending contact email{/l}. {if !empty($errorMsg)} 
            <p>{$errorMsg|escape|trim}</p>{/if}</td>
          </tr>
          {/if} {if $contactSent} 
          <tr> 
            <td colspan="2" class="msg"> {l}Contact message sent{/l}. </td>
          </tr>
          {/if} 
          <tr valign="top">
            <td width="25%" class="label"><span class='req'>*</span>{l}Name{/l}:</td>
            <td width="75%" class="field"> 
            <input type="text" id="NAME" name="NAME" value="{$NAME|escape|trim}" size="40" class="text" />
            {validate form="contact" id="v_NAME" message=$smarty.capture.field_required} 
            </td>
          </tr>
          <tr valign="top"> 
            <td class="label"><span class='req'>*</span>{l}Your Email{/l}:</td>
            <td class="field"> <input type="text" id="EMAIL" name="EMAIL" value="{$EMAIL|escape|trim}" size="40" maxlength="255" class="text" />
            {validate form="contact" id="v_EMAIL" message=$smarty.capture.invalid_email} 
            {validate form="contact" id="v_EMAIL_BANNED" message=$smarty.capture.email_banned} 
            </td>
          </tr>
          <tr valign="top"> 
            <td class="label"><span class='req'>*</span>{l}Subject{/l}:</td>
            <td class="field"> <input type="text" id="SUBJECT" name="SUBJECT" value="{$SUBJECT|escape|trim}" size="40" maxlength="255" class="text" />
            {validate form="contact" id="v_SUBJECT" message=$smarty.capture.field_required} 
            </td>
          </tr>
          <tr valign="top"> 
            <td class="label"><span class='req'>*</span>{l}Message{/l}:</td>
            <td class="field"> <textarea id="MESSAGE" name="MESSAGE" rows="10" cols="50" class="text">{$MESSAGE|escape|trim}</textarea>
            {validate form="contact" id="v_MESSAGE" message=$smarty.capture.field_required} 
            </td>
          </tr>
          {if $smarty.const.VISUAL_CONFIRM} 
          <tr valign="top">
           <td class="label"><span class='req'>*</span>{l}Enter the code shown{/l}:</td>
            <td class="field"> <input id="IMAGEHASH" name="IMAGEHASH" type="hidden" value="{$imagehash}" /> 
            <input id="CAPTCHA" name="CAPTCHA" type="text" value="" size="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" maxlength="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" class="text" />
            {validate form="contact" id="v_CAPTCHA" message=$smarty.capture.invalid_code} <br />
		    <p class="small">{l}This helps prevent automated registrations.{/l}</p>
            <img src="{$smarty.const.DOC_ROOT}/captcha.php?imagehash={$imagehash}" class="captcha" alt="{l}Visual Confirmation Security Code{/l}" title="{l}Visual Confirmation Security Code{/l}" /> 
            </td>
          </tr>
          {/if} 
          <tr> 
            <td>&nbsp;</td>
            <td height="40" class="buttons"><input type="submit" id="submit" name="submit" value="{l}Continue{/l}" class="btn" /></td>
          </tr>
        </table>
	  </form>
    </td>
  </tr>
</table>
{include file="footer.tpl"} {/strip}